معلومات الدعم الخاصة بدوره حياه Yammer ل Internet Explorer 8 و Internet Explorer 9 و Internet Explorer 10

مقدمة

تحتوي هذه المقالة علي معلومات حول نهاية دعم دوره الحياة ل Internet Explorer 8 و Internet Explorer 9 و Internet Explorer 10 عند استخدامها معا مع Yammer.

المعلومات الإضافية

نظرا لان Yammer متوفر مع Microsoft 365 ، فان Yammer يتطابق مع متطلبات النظام ال Microsoft 365 ل Internet Explorer. لمزيد من المعلومات ، راجع متطلبات النظام ل Office 365.

لمساعده عملاء Yammer علي الترحيل إلى مستعرض حديث ، يتم دعم استخدام Yammer مع Internet Explorer 10 حتى مارس 1 ، 2018. من هذا اليوم ، ستكون متطلبات النظام ل Yammer متوافقة مع تلك ال Microsoft 365 ه.

بعد هذا التاريخ ، سيتم تحديث Yammer Embed للمطالبة بوضع مستند Internet Explorer 11 (Edge). يجب تحديث اي من المواقع الخاصة باستضافة الموقع الخاص ب Yammer لاستخدام وضع المستند هذا. بما انه تم تحديث وضع المستند الافتراضي ل SharePoint Online إلى وضع الحافة ، فلن تكون التغييرات مطلوبه الا إذا تم تخصيص المواقع. يجب تحديث المنتجات الأخرى مثل عمليات النشر المحلية من SharePoint ومنتجات الجهات الخارجية لاستخدام وضع المستند الجديد.

لم يعد استخدام Yammer مع Internet Explorer 8 أو Internet Explorer 9 معتمدا.

ملاحظة:  وقد تمت ترجمة هذه الصفحة آلياً وقد تحتوي على أخطاء نحوية أو أخطاء تتعلق بالدقة. إن هدفنا هو أن يكون هذا المحتوى مفيداً لك. هل يمكنك إعلامنا إذا ما كانت المعلومات مفيدة؟ فيما يلي المقالة باللغة الإنجليزية لتكون مرجعاً لك.

تعزيز مهارات Office
استكشاف التدريب
الحصول على الميزات الجديدة أولاً
الانضمام إلى Office Insider

هل كانت المعلومات مفيدة؟

نشكرك على ملاحظاتك!

شكراً لك على الملاحظات! يبدو أنه من المفيد إيصالك بأحد وكلاء دعم Office لدينا.

×